
* {
    margin: 0;
    outline: 0 none;
    padding: 0;
}
body {
	font-family: "Microsoft Yahei","Tahoma","SimSun","宋体";
	margin: 0;
    outline: 0 none;
    padding: 0;
	background-color:#ffffff;
	
}
img {
    border: medium none;
}
select {
	margin-right: 3px;
	margin-left: 3px;
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
span {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
td {
	font-size: 12px;
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
H1 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H5 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H6 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
iframe {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #ffffff;
}

input::-webkit-input-placeholder{ 
	color: #cccccc;
}

input::-moz-input-placeholder{ 
	color: #cccccc;
}

input::-ms-input-placeholder{  
	color: #cccccc;
}


.m {
	margin: 0 auto;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
    clear: both;
	height:0;
}
.path10 {
	margin-top:10px;
}
.path15 {
	margin-top:15px;
}
.path20 {
	margin-top:20px;
}
.path30 {
	margin-top:30px;
}
.path40 {
	margin-top:40px;
}
.path50 {
	margin-top:50px;
}
.path80 {
	margin-top:80px;
}
.w-box-1005 {
	width:1005px;
}
.w-box-485 {
	width:485px;
}
.w-box-250 {
	width:250px;
}
.w-box-215 {
	width:215px;
}
.col-3 {
	width:30%;
	padding-left:15px;
}


a, a:link {
    color: #353535;
    cursor: pointer;
    text-decoration: none;
	background-color:transparent;
	transition:all 0.3s ease;
}
a, a:visited {
    color: #353535;
    cursor: pointer;
    text-decoration: none;
	transition:all 0.3s ease;
}
a:hover {
    color: #50b400;
    cursor: pointer;
    text-decoration: none;
	transition:all 0.3s ease;
}





.Orange { 
	COLOR: #eb0000;
}
a.Orange {
	COLOR: #eb0000;
}
a.Orange:hover {
	COLOR: #ff7300;
}


.Green { 
	color: #50b400;
}
a.Green {
	COLOR: #50b400;
}
a.Green:hover {
	COLOR: #3a8200;
}


.Ink { 
	color: #999999;
}
a.Ink {
	COLOR: #999999;
}
a.Ink:hover {
	COLOR: #3a8200;
}


.silvery { 
	color: #999999;
}
a.silvery {
	COLOR: #999999;
}
a.silvery:hover {
	COLOR: #3a8200;
}
.gray { 
	color: #999999;
}
a.gray {
	COLOR: #999999;
}
a.gray:hover {
	COLOR: #3a8200;
}


.Blue { 
	color: #5c8fd3;
}
a.Blue {
	COLOR: #5c8fd3;
}
a.Blue:hover {
	COLOR: #353535;
}


.white { 
	color: #ffffff;
}
a.white {
	COLOR: #ffffff;
}
a.white:hover {
	COLOR: #a6bed0;
}




#goTopBtn {
	width: 50px;
	height: 50px;
	position: fixed;
	background-image: url(../images/BackTop.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	bottom:10%;
	right:6%;
	cursor:pointer;
}
#goTopBtn:hover {
	background-image: url(../images/BackTop.png);
	background-repeat: no-repeat;
	background-position: 0px -50px;
}




.skin-default {
	background-image: url(/images/skin/skin-default.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;	
}




.skin-yuandan {
	background-image: url(../images/skin/skin-yuandan.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}

.footer-nav{ width:100%; font-size:14px; color:#666; padding-left:15px;border-top: 1px solid #eaeaea;}
.footer-nav span {
	font-size:10px;
	line-height:50px;
	color:#ececec;
	padding:0 6px;
}
.footer-copy{ text-align:center; }
@media screen and (max-width:600px) {
.footer-copy{width:86%;  padding-top:10px; padding-bottom:10px; margin:0 auto;line-height:30px;}
}
@media screen and (max-width:2560px) {
.footer-nav-box {font-size: 12px;width: 100%;height:auto; overflow:hidden; line-height:50px;background-color: #4c5a65;}
}